tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Richard Mixon" <rnmi...@qwest.net>
Subject RE: How to install a simple servlet in Tomcat?
Date Fri, 17 Feb 2006 11:38:58 GMT
Marc,

Tomcat 5.x and 5.5.x work just fine with Java 1.4. For Tomcat 5.5 just be
sure to also download the "compat" kit that includes and extra jar or two
needed with Java 1.4.

-----Original Message-----
From: Marc Wentink [mailto:MarcW@dsaict.nl] 
Sent: Friday, February 17, 2006 2:03 AM
To: Tomcat Users List
Subject: RE: How to install a simple servlet in Tomcat?



> Unless you're tasked with development or maintenance of an old 
> application environment, I'd suggest moving up to the current 5.5.x 
> version of Tomcat.

I should turn a java program into a servlet and run it in Tomcat. The idea
is this repeatedly called java program would work more efficiently as a
servlet in Tomcat. The java program stops and starts the Virtual Machine all
the time, a servlet in Tomcat should not.

The Java program is written with JDK 1.42 hence I believe I should use
Tomcat 4.1



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message